* {
  scrollbar-width: thin;
  scrollbar-color: #0099f3 #fff;
}
.fundo_formulario 
  {
  border-radius: 15px;
  box-shadow: 0px 0px 15px 1px #eee;
  background: linear-gradient(90deg, rgb(3, 102, 159) 0%, rgb(6, 159, 247) 100%);
  }
.fundo_logo
  {
  height: 90px;
  background: linear-gradient(90deg, rgb(0, 89, 140) 0%, rgb(0, 154, 244) 100%);
  border-radius: 0px 0px 0px 55px;
  display: flex;
  align-items: center; 
  }
.size_logo 
  {
  width: 15%;
  }
@media (max-width: 991px) 
  {
  .size_logo 
    {
    width: 60%;
    }
  }
.imagens_dashboard1
  {
  width: 50%;
  opacity: 0.3;
  border-radius: 10px;
  box-shadow: 0px 0px 6px 8px #eee;
  position: relative;
  top: 15px;
  left: 30%;
  }
@media (max-width: 1024px) 
  {
  .imagens_dashboard1 
    {
    width: 50%;
    opacity: 0.3;
    border-radius: 10px;
    box-shadow: 0px 0px 6px 8px #eee;
    position: relative;
    top: 15px;
    left: 160px;
    }
  }
@media (max-width: 991px) 
  {
  .imagens_dashboard1 
    {
    width: 50%;
    opacity: 0.3;
    border-radius: 10px;
    box-shadow: 0px 0px 6px 8px #eee;
    position: relative;
    left: 1%;
    top: -66px;
    }
  }
.imagens_dashboard2
  {
  width: 50%;
  opacity: 0.3;
  border-radius: 10px;
  box-shadow: 0px 0px 6px 8px #eee;
  position: relative;
  left: 15px;
  top: -50px;
  }
@media (max-width: 991px) 
  {
  .imagens_dashboard2 
    {
    width: 50%;
    opacity: 0.3;
    border-radius: 10px;
    box-shadow: 0px 0px 6px 8px #eee;
    position: relative;
    left: -4px;
    top: -30px;
    }
  }
.imagens_dashboard3
  {
  width: 50%;
  opacity: 0.3;
  border-radius: 10px;
  box-shadow: 0px 0px 6px 8px #eee;
  position: relative;
  left: 50%;
  top: -135px;
  }
@media (max-width: 1024px) 
  {
  .imagens_dashboard3 
    {
    width: 50%;
    opacity: 0.3;
    border-radius: 10px;
    box-shadow: 0px 0px 6px 8px #eee;
    position: relative;
    left: 272px;
    top: -135px;
    }
  }
@media (max-width: 991px) 
  {
  .imagens_dashboard3 
    {
    width: 50%;
    opacity: 0.3;
    border-radius: 10px;
    box-shadow: 0px 0px 6px 8px #eee;
    position: relative;
    left: 82px;
    top: -151px;
    }
  }
.h2_inicial
  {
  font-weight: normal;
  font-size: 1.9em;
  margin-top: -75px;
  }
@media (max-width: 991px) 
  {
  .h2_inicial 
    {
    font-size: 21px;
    }
  }
.cor_azul_padrao
  {
  color: #03669f;
  }
.botao_video
  {
  background: linear-gradient(90deg, rgb(3, 102, 159) 0%, rgb(6, 159, 247) 100%);
  color: #fff;
  padding: 10px;
  margin: 0px !important;
  border-radius: 6px;
  text-decoration: none; 
  }
@media (max-width: 991px) 
  {
  .botao_video 
    {
    padding: 5px;
    }
  }
@media (max-width: 991px) 
  {
  .p_titulo 
    {
    font-size: 14px;
    }
  }
@media (max-width: 991px) 
  {
  .div_botao_video 
    {
    margin-bottom: 50px;
    }
  }
@media (max-width: 991px) 
{
.padding_formulario 
  {
  margin-top: -33px;
  padding-left: 39px;
  padding-right: 39px;
  }
}
@media (max-width: 991px) 
  {
  .sessao_imagens 
    {
    font-size: 13px;
    }
  }
@media (max-width: 991px) 
  {
  .h3_sessao_imagens 
    {
    font-size: 23px !important;
    }
  }
@media (max-width: 991px)
  {
  .botao_final 
    {
    left: 0;
    }
  }    
@media (max-width: 991px) 
  {
  .padding_vidracaria 
    {
    padding: 30px;
    }
  }

@keyframes efeito_vibracao 
  {
  0% 
    {
    transform: translateX(0);
    }
  20% 
    {
    transform: translateX(-2px) rotate(-1deg);
    }
  40% 
    {
    transform: translateX(2px) rotate(1deg);
    }
  60% 
    {
    transform: translateX(-2px) rotate(-1deg);
    }
  80% 
    {
    transform: translateX(2px) rotate(1deg);
    }
  100% 
    {
    transform: translateX(0);
    }
  }

.texto_vibra 
  {
  animation-name: efeito_vibracao;
  animation-duration: 1.5s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-play-state: paused; /* Pausa a animação inicialmente */
  }

.texto_vibra.active
  {
  animation-play-state: running; /* Inicia a animação */
  }
.aviso_erro
  {
  background: #ff3a3a;
  padding: 3px;
  position: relative;
  top: 6px;
  font-size: 12px;
  color: #fff;
  border-radius: 4px; 
  }
.botao_formulario 
  {
  background: #03669f;
  border: 0;
  border-radius: 4px;
  padding: 3px 20px 3px 20px;
  color: #fff;
  }
.botao_formulario.disabled, .botao_formulario:disabled, fieldset:disabled .botao_formulario 
  {
  color: var(--bs-btn-disabled-color);
  pointer-events: none;
  background-color: var(--bs-btn-disabled-bg);
  border-color: var(--bs-btn-disabled-border-color);
  opacity: var(--bs-btn-disabled-opacity);
  }